<!DOCTYPE html>
<html lang="fr">
  {{ partial "head" . }}
  <body>
    {{ partialCached "header" . }}
      <div class="container">

        <div class='row mt-3'>
          <div class='offset-lg-2 col-lg-8 col-sm-12 text-sm-center'>
            <h1>
              {{ partial "components/pages/title" . }}
            </h1>
          </div>
        </div>

        <div class='row mt-3'>
          <div class="offset-lg-2 col-lg-8 col-sm-12">
            {{ range $key, $value := .Data.Terms.Alphabetical }}
              {{ $pages := (where $value.Pages "Params.hidden" "!=" "true") }}
              <div>
                <a href="/tags/{{ $value.Name | urlize }}">
                  <span class="badge badge-tags">{{ $value.Name }}</span>
                  <span class="badge badge-pill badge-primary pull-right">{{ len $pages }}</span>
                </a>
              </div>
            {{ end }}
          </div>
        </div>
      </div>
    {{ partialCached "footer" . }}
  </body>
</html>
